<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#F1ECF8</color>
    <color name="purple_500">#EF9714</color>
    <color name="purple_700">#616061</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="fab_button">#FF9800</color>
</resources>